* {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
}
body#phpbb {
	background: #f3f3f3 url(../images/bg.gif) repeat-x top;
	margin: 0;
	padding: 0;
}
#glavni {
	width: 991px;
	margin: 0 auto;
	background: url(../images/bg_glavni.jpg) repeat-y top;
	height: 100%;
	clear: both;
}
body#phpbb #wrap {
	width: 941px;
	margin: 0 auto;
	height: 100%;
	clear: both;
	background-color: #fff;
	padding-top: 20px;
}
body#phpbb #zaglavlje {
	width: 991px;
	height: 125px;
	float: left;
	clear: both;
	background: url(../images/bg_zaglavlje.gif) no-repeat;
	position: relative;
}
body#phpbb #zaglavlje img {
	margin: 5px 0 0 8px;
	border: none;
	float: left;
}
body#phpbb #zaglavlje h1 { margin: 5px 0 0 120px}
body#phpbb #zaglavlje h1 a {
	font-size: 40px;
	text-decoration: none;
	color: #19417e;
	display: block;
	width: 300px;
	height: 120px;
	background: url(../images/h1.jpg) no-repeat;
	text-indent: -9999px;
}
body#phpbb #top_izbornik {
	position: absolute;
	top: 6px;
	right: 0;
	width: 300px;
	height: 20px;
}
body#phpbb #top_izbornik a {
	font-size: 11px;
	color: #000;
	text-decoration: none;
}
body#phpbb #gornji_izbornik {
	width: 991px;
	height: 25px;
	float: left;
	clear: both;
	background: url(../images/bg_gornji_izbornik.gif) no-repeat;
}
body#phpbb #gornji_izbornik ul {
	float:left;
	height:25px;
	padding:0 5px;
	width:980px;
}
body#phpbb #gornji_izbornik li {
	list-style: none;
	float:left;
}
body#phpbb #gornji_izbornik li a:link, #gornji_izbornik li a:visited {
	border-right:1px solid #C5D7ED;
	color:#FFFFFF;
	display:block;
	float:left;
	/*font-size:0.7em;*/
	height:25px;
	line-height:25px;
	width:162px;
	text-align:center;
	text-decoration: none;
}
body#phpbb #gornji_izbornik li a:hover {
	background: url(../images/hover.gif) no-repeat;
}
html, body {
	background-color:#f3f3f3;
	margin: 0;
	padding: 0;
}
#topBanner{width:600px;height:100px;position:absolute;bottom:0;right:5px;}
body#phpbb #zaglavlje #topBanner img{margin:0;}